Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=246&show_all_places=true
{ "meta": { "count": 152288, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=247&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=245&show_all_places=true" }, "data": [ { "id": "tprek:73007", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-18T06:10:24.889788Z", "last_modified_time": "2024-02-06T14:10:56.017507Z", "custom_data": null, "email": "gumbolenratsastuskeskus@gmail.com", "contact_type": null, "address_region": null, "postal_code": "02810", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.610518, 60.219624 ] }, "telephone": { "fi": "+358 40 575 8865" }, "street_address": { "fi": "Engelin puistotie", "sv": "Engelsallén", "en": "Engelin puistotie" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "http://gumbolenratsastuskeskus.com/", "sv": "http://gumbolenratsastuskeskus.com/", "en": "http://gumbolenratsastuskeskus.com/" }, "description": null, "name": { "fi": "Gumbölen ratsastuskeskus / Ratsastusmaneesi", "sv": "Gumböle ridningscenter / Ridmanege" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:73007/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:39590", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:12:43.983353Z", "last_modified_time": "2024-02-06T13:12:59.635053Z", "custom_data": null, "email": "gumbolenratsastuskeskus@gmail.com", "contact_type": null, "address_region": null, "postal_code": "02810", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.61068, 60.21962 ] }, "telephone": { "fi": "+358 40 575 8865" }, "street_address": { "fi": "Engelin puistotie", "sv": "Engelsallén", "en": "Engelin puistotie" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "http://gumbolenratsastuskeskus.com/", "sv": "http://gumbolenratsastuskeskus.com/", "en": "http://gumbolenratsastuskeskus.com/" }, "description": null, "name": { "fi": "Gumbölen ratsastuskeskus / Ratsastusmaneesi", "sv": "Gumböle ridningscenter / Ridmanege" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:39590/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:23017", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vallila", "municipality": "Helsinki", "name": { "fi": "Vallila", "sv": "Vallgård" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vallila", "municipality": "Helsinki", "name": { "fi": "Vallila", "sv": "Vallgård" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vallila", "municipality": "Helsinki", "name": { "fi": "Vallila", "sv": "Vallgård" } } ], "created_time": "2023-08-15T08:17:58.393624Z", "last_modified_time": "2024-11-25T14:09:49.936594Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": 8250, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.960886, 60.19675 ] }, "telephone": null, "street_address": { "fi": "Paavalinpuisto", "sv": "Paulusparken", "en": "Paavalinpuisto" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "info_url": { "fi": "https://www.hamhelsinki.fi/", "sv": "https://www.hamhelsinki.fi/sv/", "en": "https://www.hamhelsinki.fi/en/" }, "description": { "fi": "Raskaan sarjan nyrkkeilijä Gunnar Bärlund (1911-1982) - paremmin tunnettu nimellä GeeBee - saavutti 1930-luvulla valtavan suosion. Hän voitti mm. Eurooopan mestaruuden vuonna 1934. Ammattilais-areenoilla hän eteni jopa maailmanmestarin toiseksi haastajaksi. Hän muutti Yhdysvaltoihin 1936.\nGeeBeen vieraillessa Helsingissä vuonna 1938 kymmenettuhannet ihmiset juhlivat häntä sankarinaan. GeeBee vieraili synnyinsijoillaan Helsingin Vallilassa vielä 1970-luvulla. Hän kuoli Floridassa 2. elokuuta 1982. Niilo Rikulan (s. 1959) toteuttama veistos on pronssia ja se paljastettiin 1991. Veistoksen tyyli noudattaa urheilijaveistokselle tyypillistä realistista taideihannetta. Luonnollista kokoa suurempi nyrkkeilijäfiguuri on juuri iskemässä, suojaten samalla toisella kädellään päätään ja vartaloaan. Kilpailun muistomerkistä järjesti Hermanni-Vallila seura. Gunnar Bärlundin omaisten aloitteesta veistoksen jalustaan on kiinnitetty pieni messinkilaatta, jossa on teksti: \"In Loving Memory Eva Bärlund 1912-2006\". Teos kuuluu Helsingin kaupungin taidekokoelmaan, jota HAM hallinnoi ja kuratoi.", "sv": "Tungviktsboxaren Gunnar Bärlund (1911-1982) - bättre känd under namnet GeeBee - var enormt populär under 1930-talet. Han var bl.a. europamästare 1934 och utmanade t.o.m. världsmästaren under sin proffskarriär. 1936 flyttade GeeBee till USA för de professionella arenornas skull. När GeeBee besökte Helsingfors 1938 mottogs han som en hjälte av tiotusentals beundrare. Ännu under 1970-talet besökte han sin födelseort Vallgård i Helsingfors. Han dog den 2 augusti 1982 i Florida. Skulpturen följer den realistiska traditionen. BeeGee som är något större än naturlig storlek skall just sätta in ett slag och skyddar huvudet och kroppen med den andra armen. Statyn som är gjuten i brons avtäcktes 1991. Tävlingen hade ordnats av Hermanstad-Vallgård Sällskapet. Verket hör till Helsingfors stads konstsamling, som förvaltas och kurateras av HAM.", "en": "The heavy weight boxer Gunnar Bärlund (1911-1982) - better known as GeeBee - was immensely popular in the 1930s. When GeeBee visited Helsinki in 1938, tens of thousands of people filled the streets in celebration of their hero. His merits include the European Championship, won in 1934. On the professional circuit he became the second challenger to the World Champion. Gunnar Bärlund's statue follows the ideals of realistic portraiture; the figure, larger than life-size, is about to strike while using his other arm to protect the head and body. The bronze statue was unveiled in 1991. Niilo Rikula (b. 1959) was selected as the artist in a competition organized by the Hermanni-Vallila seura, a neighbourhood association. The work belongs to the City of Helsinki's art collection, which is managed and curated by HAM." }, "name": { "fi": "Gunnar Bärlund", "sv": "Gunnar Bärlund", "en": "Gunnar Bärlund" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:23017/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:79607", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:siuntio", "municipality": null, "name": { "fi": "Siuntio", "sv": "Sjundeå" } } ], "created_time": "2026-02-07T06:09:58.152473Z", "last_modified_time": "2026-02-07T06:09:58.152485Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02590", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.12018, 60.18274 ] }, "telephone": null, "street_address": { "fi": "Mörsbackantie 94", "sv": "Mörsbackantie 94", "en": "Mörsbackantie 94" }, "address_locality": { "fi": "Lappers", "sv": "Lappers", "en": "Lappers" }, "info_url": { "fi": "https://estetalli.fi/", "sv": "https://estetalli.fi/", "en": "https://estetalli.fi/" }, "description": { "fi": "Ei ratsastuskoulutoimintaa." }, "name": { "fi": "Gustafsbäckin Estetallin kenttä" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:79607/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:79604", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:siuntio", "municipality": null, "name": { "fi": "Siuntio", "sv": "Sjundeå" } } ], "created_time": "2026-02-07T06:09:58.054483Z", "last_modified_time": "2026-02-07T06:09:58.054500Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02950", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.119705, 60.182404 ] }, "telephone": null, "street_address": { "fi": "Mörsbackantie 94", "sv": "Mörsbackantie 94", "en": "Mörsbackantie 94" }, "address_locality": { "fi": "Lappers", "sv": "Lappers", "en": "Lappers" }, "info_url": { "fi": "https://estetalli.fi/", "sv": "https://estetalli.fi/", "en": "https://estetalli.fi/" }, "description": { "fi": "Lämpöeristetty maneesi. Ei ratsastuskoulutoimintaa." }, "name": { "fi": "Gustafsbäckin Estetallin maneesi" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:79604/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:59423", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kallio", "municipality": "Helsinki", "name": { "fi": "Kallio", "sv": "Berghäll" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kalasatama", "municipality": "Helsinki", "name": { "fi": "Kalasatama", "sv": "Fiskehamnen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:sörnäinen", "municipality": "Helsinki", "name": { "fi": "Sörnäinen", "sv": "Sörnäs" } } ], "created_time": "2023-08-15T15:10:57.586326Z", "last_modified_time": "2025-06-08T05:09:42.460290Z", "custom_data": null, "email": "shop@gymi.fi", "contact_type": null, "address_region": null, "postal_code": "00580", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.969612, 60.189816 ] }, "telephone": null, "street_address": { "fi": "Työpajankatu 3, kauppakeskus REDI, 4. krs", "sv": "Verkstadsgatan 3, kauppakeskus REDI, 4. vån.", "en": "Työpajankatu 3, kauppakeskus REDI, 4. floor" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "info_url": { "fi": "http://gymi.fi/kalusteet/", "sv": "http://gymi.se/furniture/", "en": "http://gymi.co/furniture/" }, "description": { "fi": "Gymi Furniture Showroomissa pääsee tutustumaan Gymi Furniture -toiminnallisiin kalusteisiin. Kalusteita löytyy niin kotiin kuin julkisiin tiloihin.", "sv": "I Gymi Furniture Showroom har man möjlighet att bekanta sig med de funktionella Gymi Furniture möblerna. Möblerna passar för både hemmabruk som till offentliga utrymmen.", "en": "Get acquainted with the Gymi Furniture at the Gymi Furniture Showroom. The different pieces of functional furniture can be used both at home or for public places." }, "name": { "fi": "Gymi Furniture Showroom", "sv": "Gymi Furniture Showroom", "en": "Gymi Furniture" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:59423/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:14406", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:kauniainen", "municipality": null, "name": { "fi": "Kauniainen", "sv": "Grankulla" } } ], "created_time": "2023-08-15T08:13:57.901090Z", "last_modified_time": "2024-02-06T13:10:12.679802Z", "custom_data": null, "email": "ggs@edu.grankulla.fi", "contact_type": null, "address_region": null, "postal_code": "02700", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.724125, 60.214394 ] }, "telephone": { "fi": "+358 9 505 6316" }, "street_address": { "fi": "Läntinen Koulupolku 1-3", "sv": "Västra Skolstigen 1-3", "en": "Läntinen Koulupolku 1-3" }, "address_locality": { "fi": "Kauniainen", "sv": "Grankulla", "en": "Kauniainen" }, "info_url": { "fi": "http://www.ggs.fi/", "sv": "http://www.ggs.fi/", "en": "http://www.ggs.fi/" }, "description": null, "name": { "fi": "Gymnasiet Grankulla samskola", "sv": "Gymnasiet Grankulla samskola" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:14406/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:6901", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:haaga", "municipality": "Helsinki", "name": { "fi": "Haaga", "sv": "Haga" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:etelä-haaga", "municipality": "Helsinki", "name": { "fi": "Etelä-Haaga", "sv": "Södra Haga" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:haaga", "municipality": "Helsinki", "name": { "fi": "Haaga", "sv": "Haga" } } ], "created_time": "2023-08-15T08:12:01.386777Z", "last_modified_time": "2026-03-26T10:09:17.522741Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00320", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.890976, 60.216694 ] }, "telephone": { "fi": "+358 9 310 86681" }, "street_address": { "fi": "Isonnevantie 22", "sv": "Stormyrvägen 22", "en": "Isonnevantie 22" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "info_url": { "fi": "https://www.hel.fi/fi/kasvatus-ja-koulutus/gymnasiet-larkan-fi", "sv": "https://www.hel.fi/sv/fostran-och-utbildning/gymnasiet-larkan", "en": "https://www.hel.fi/en/childhood-and-education/gymnasiet-larkan-upper-secondary-school" }, "description": null, "name": { "fi": "Gymnasiet Lärkan", "sv": "Gymnasiet Lärkan", "en": "Gymnasiet Lärkan Upper Secondary School" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:6901/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:4604", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:haaga", "municipality": "Helsinki", "name": { "fi": "Haaga", "sv": "Haga" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:etelä-haaga", "municipality": "Helsinki", "name": { "fi": "Etelä-Haaga", "sv": "Södra Haga" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:haaga", "municipality": "Helsinki", "name": { "fi": "Haaga", "sv": "Haga" } } ], "created_time": "2023-08-15T08:11:14.986384Z", "last_modified_time": "2025-11-15T06:09:13.490782Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00320", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.890976, 60.216694 ] }, "telephone": { "fi": "+358 50 310 5570" }, "street_address": { "fi": "Isonnevantie 22", "sv": "Stormyrvägen 22", "en": "Isonnevantie 22" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "info_url": null, "description": null, "name": { "fi": "Gymnasiet Lärkan, hälsovård för studerande", "sv": "Gymnasiet Lärkan, hälsovård för studerande", "en": "Gymnasiet Lärkan, student health care" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:4604/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:22250", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T08:17:42.253615Z", "last_modified_time": "2024-02-06T13:10:56.883635Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.751534, 60.094315 ] }, "telephone": { "fi": "+358 9 816 21" }, "street_address": { "fi": "Gåsgrundet" }, "address_locality": { "fi": "Espoo", "en": "Espoo" }, "info_url": { "fi": "https://www.espoo.fi/fi-FI/Kulttuuri_ja_liikunta/Ulkoilu/Ulkoilusaaret", "sv": "http://espoo.fi/sv-FI/Kultur_och_idrott/Friluftsliv/Friluftsholmar_och_skargardstrafik", "en": "https://www.espoo.fi/fi-FI/Kulttuuri_ja_liikunta/Ulkoilu/Ulkoilusaaret" }, "description": null, "name": { "fi": "Gåsgrundet" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:22250/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:53708", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T12:14:27.203285Z", "last_modified_time": "2024-02-06T13:15:31.723361Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.749146, 60.093987 ] }, "telephone": { "fi": "+358 50 081 1962" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://espoo.fi/liikunta", "sv": "https://espoo.fi/liikunta", "en": "https://espoo.fi/liikunta" }, "description": { "fi": "Gåsgrund on suosittu telttailusaari. Saarella on keittokatoksia, puut ja puucee, kiinnityspoijuja ja -lenkkejä sekä saaristovenelaituri säännöllisellä reittiyhteydellä kesäkaudella." }, "name": { "fi": "Gåsgrund / Keittokatos", "sv": "Gåsgrund / Kokskjul", "en": "Gåsgrund / Cooking shelter" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:53708/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:50552", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T11:18:46.156994Z", "last_modified_time": "2024-02-06T13:15:01.361547Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.747458, 60.092896 ] }, "telephone": { "fi": "+358 50 081 1962" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://espoo.fi/liikunta", "sv": "https://espoo.fi/liikunta", "en": "https://espoo.fi/liikunta" }, "description": { "fi": "Gåsgrund on suosittu telttailusaari. Sen maasto on tasaista ja vaihtelevaa silokallioista reheviin niittyihin ja kuivaan kangasmetsään, puusto on melko vähäistä. Lapsille sopivia hiekkarantoja on saaren pohjoisrannalla. keittokatokset + puut, wc kiinnityspoijuja ja lenkkejä saaristovenelaituri + reittiliikenne, valvonta" }, "name": { "fi": "Gåsgrund / Keittokatos", "sv": "Gåsgrund / Kokskjul", "en": "Gåsgrund / Cooking shelter" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:50552/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:50542", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T11:18:42.504303Z", "last_modified_time": "2024-02-06T13:15:00.964147Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.752926, 60.095245 ] }, "telephone": { "fi": "+358 50 081 1962" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://espoo.fi/liikunta", "sv": "https://espoo.fi/liikunta", "en": "https://espoo.fi/liikunta" }, "description": { "fi": "Gåsgrund on suosittu telttailusaari. Saarella on keittokatoksia, puut ja puucee, kiinnityspoijuja ja -lenkkejä sekä saaristovenelaituri säännöllisellä reittiyhteydellä kesäkaudella." }, "name": { "fi": "Gåsgrund / Keittokatos", "sv": "Gåsgrund / Kokskjul", "en": "Gåsgrund / Cooking shelter" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:50542/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:50239", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T11:17:54.418053Z", "last_modified_time": "2024-02-06T13:14:56.051980Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.753956, 60.095444 ] }, "telephone": { "fi": "+358 9 816 21" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://espoo.fi/liikunta", "sv": "https://www.espoo.fi/sv/idrott-motion-och-natur/skargard", "en": "https://www.espoo.fi/en/sports-and-nature/archipelago" }, "description": { "fi": "Saaristoliikenne toimii kesäkausien aikana." }, "name": { "fi": "Gåsgrund / Saaristovenelaituri", "sv": "Gåsgrund / Skärgårdsbåtbrygga" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:50239/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:50237", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T11:17:54.177255Z", "last_modified_time": "2024-02-06T13:14:55.979945Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.749483, 60.093784 ] }, "telephone": { "fi": "+358 50 081 1962" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://espoo.fi/liikunta", "sv": "https://espoo.fi/liikunta", "en": "https://espoo.fi/liikunta" }, "description": { "fi": "Gåsgrund on suosittu telttailusaari. Saarella on keittokatoksia, puut ja puucee, kiinnityspoijuja ja -lenkkejä sekä saaristovenelaituri säännöllisellä reittiyhteydellä kesäkaudella." }, "name": { "fi": "Gåsgrund / Telttailupaikka", "sv": "Gåsgrund / Tältområdet" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:50237/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:64721", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T16:24:05.930370Z", "last_modified_time": "2026-01-08T06:09:57.966524Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02380", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": 308187, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.75063, 60.09411 ] }, "telephone": { "fi": "+358 50 584 2220" }, "street_address": { "fi": "Gåsgrund", "sv": "Gåsgrund", "en": "Gåsgrund" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://www.espoo.fi/ulkoilusaaret", "sv": "https://www.espoo.fi/sv/idrott-motion-och-natur/skargard", "en": "https://www.espoo.fi/en/sports-and-nature/archipelago" }, "description": { "fi": "Gåsgrund on suosittu telttailusaari. Sen maasto on tasaista ja vaihtelevaa silokallioista reheviin niittyihin ja kuivaan kangasmetsään, puusto on melko vähäistä. Lapsille sopivia hiekkarantoja on saaren pohjoisrannalla. Ulkoilusaaret tarjoavat mahdollisuuden lepoon ja virkistykseen. Myös koirat ovat tervetulleita ulkoilusaariin, mutta ne on pidettävä kytkettyinä. Saarella on keittokatokset ja puut, wc, kiinnityspoijuja ja -lenkkejä, saaristovenelaituri, reittiliikenne ja valvonta.", "sv": "Gåsgrund är en populär campingholme. Terrängen är jämn och varierad: rundhällar, frodiga ängar och torr moskog, sparsamt med träd. På norra sidan finns barnvänliga sandstränder. Rekreationsområdena i skärgården erbjuder möjlighet till vila och rekreation. Även hundar är välkomna till holmarna, men de måste hållas kopplade. På ön finns grilltak och träd, toaletter, bojar och länkar för angöring, skärgårdsbåtens anhalt och övervakning.", "en": "Gåsgrund is a popular camping island. Its terrain is even and varied, ranging from smooth rock areas to lush meadows and dry woodland. There are sandy beaches suitable for children on the northern side of the island. The island offers an excellent place for recreation and relaxation. Dogs are also welcome on the island, but they must be kept on a leash. Gåsgrund has cooking shelters and firewood, a toilet, mooring buoys and rings, and monitoring. The island is also served by scheduled archipelago boats." }, "name": { "fi": "Gåsgrund / Ulkoilusaari", "sv": "Gåsgrund / Utfärdsholme", "en": "Gåsgrund / Recreational island" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:64721/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:21449", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T08:17:38.465660Z", "last_modified_time": "2024-02-06T13:10:56.285064Z", "custom_data": null, "email": "lekis@lekis.fi", "contact_type": null, "address_region": null, "postal_code": "02170", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": 8198, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.781538, 60.164318 ] }, "telephone": { "fi": "+358 451 109 495" }, "street_address": { "fi": "Kuoretie 5", "sv": "Norsvägen 5", "en": "Kuoretie 5" }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "info_url": { "fi": "https://www.lekis.fi/", "sv": "https://www.lekis.fi/", "en": "https://www.lekis.fi/" }, "description": { "fi": "Gäddvik svenska barnträdgård, \"Lekis\" on ykistyinen ryhmäperhepäiväkoti, joka on ollut samalla paikalla 50 vuotta. Lekiksellä on oma piha ja se sijaitsee lähellä metsiä, puistoja ja on kävelymatkan päässä merestä. Meillä on tilaa kahdeksalle iloiselle 2-5 vuotiaalle ja olemme avoinna klo. 8-17. Lapset saavat päivittäin aamupalan, lämpimän lounaan sekä terveellisen välipalan.", "sv": "Lekis har egen gård samt ligger nära skogar, parker och är på gångavstånd till havet. Vi har plats för 8 glada 2-5 åringar och har öppet vardagar kl 8-17. Barnen serveras dagligen varm lunch samt ett hälsosamt mellanmål. Vi erbjuder både halvdagsvård och heldagsvård för barnen, beroende av familjens behov. Priset är dock detsamma, 420€/mån. Vi erbjuder en trygg vardagsverksamhet med pyssel, sagor, fri lek, 5-årsverksamhet, utevistelse, bakdag och fester. Barnen går regelbundet på musiklek, på gymnastik samt på teater och utställningar. Ifall du är intresserad av vår verksamhet kontakta oss gärna per telefon, e-post eller via ansökningsblanketten som kan hittas på vår webbplats." }, "name": { "fi": "Gäddvik svenska barnträdgård", "sv": "Gäddvik svenska barnträdgård" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:21449/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:79603", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:inkoo", "municipality": null, "name": { "fi": "Inkoo", "sv": "Ingå" } } ], "created_time": "2026-02-07T06:09:58.025497Z", "last_modified_time": "2026-02-07T06:09:58.025509Z", "custom_data": null, "email": "uuvi@uuvi.fi", "contact_type": null, "address_region": null, "postal_code": "10270", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.915264, 59.95047 ] }, "telephone": null, "street_address": { "fi": "Gölisnäsintie", "sv": "Gölisnäsvägen", "en": "Gölisnäsintie" }, "address_locality": { "fi": "Inkoo", "sv": "Ingå", "en": "Inkoo" }, "info_url": { "fi": "https://uuvi.fi/fi/kohde/golisnas/", "sv": "https://uuvi.fi/fi/kohde/golisnas/", "en": "https://uuvi.fi/fi/kohde/golisnas/" }, "description": { "fi": "Uimalaituri" }, "name": { "fi": "Gölisnäsin ison saunan uimalaituri" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:79603/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:79518", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:inkoo", "municipality": null, "name": { "fi": "Inkoo", "sv": "Ingå" } } ], "created_time": "2026-02-07T06:09:55.425323Z", "last_modified_time": "2026-02-07T06:09:55.425335Z", "custom_data": null, "email": "uuvi@uuvi.fi", "contact_type": null, "address_region": null, "postal_code": "10270", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.916443, 59.95051 ] }, "telephone": null, "street_address": { "fi": "Gölisnäsintie", "sv": "Gölisnäsvägen", "en": "Gölisnäsintie" }, "address_locality": { "fi": "Inkoo", "sv": "Ingå", "en": "Inkoo" }, "info_url": { "fi": "https://uuvi.fi/fi/kohde/golisnas/", "sv": "https://uuvi.fi/fi/kohde/golisnas/", "en": "https://uuvi.fi/fi/kohde/golisnas/" }, "description": { "fi": "Uimalaituri" }, "name": { "fi": "Gölisnäsin pienen saunan uimalaituri" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:79518/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:79589", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:inkoo", "municipality": null, "name": { "fi": "Inkoo", "sv": "Ingå" } } ], "created_time": "2026-02-07T06:09:57.592562Z", "last_modified_time": "2026-02-07T06:09:57.592573Z", "custom_data": null, "email": "uuvi@uuvi.fi", "contact_type": null, "address_region": null, "postal_code": "10270", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.918015, 59.952503 ] }, "telephone": null, "street_address": { "fi": "Gölisnäsintie", "sv": "Gölisnäsvägen", "en": "Gölisnäsintie" }, "address_locality": { "fi": "Inkoo", "sv": "Ingå", "en": "Inkoo" }, "info_url": { "fi": "https://uuvi.fi/fi/kohde/golisnas/", "sv": "https://uuvi.fi/fi/kohde/golisnas/", "en": "https://uuvi.fi/fi/kohde/golisnas/" }, "description": { "fi": "Uimalaituri" }, "name": { "fi": "Gölisnäsin uimalaituri" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:79589/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }